
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_police.dds";
   //specularMap[3] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[2] = "vehicles/fullsize/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseMap[0] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban_Speed.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   emissive[0] = "1";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban_Speed.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "0";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "0.996078 0.996078 0.996078 1";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/fullsize/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.12549 0.12549 0.12549 1";
   diffuseColor[2] = "0.113725 0.113725 0.113725 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "0.0705882 0.0705882 0.0705882 0.195";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_dmg_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseMap[1] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban)
{
   mapTo = "Suburban";
   diffuseColor[0] = "0.980392 0.980392 0.980392 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.431373 0.00392157 0.0117647 0.925";
   diffuseMap[1] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban.dds";
   specularPower[1] = "21";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Engine_2)
{
   mapTo = "Suburban_Engine_2";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "40";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban_Engine_2.dds";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Logo)
{
   mapTo = "Suburban_Logo";
   diffuseColor[0] = "0.929412 0.929412 0.929412 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban_Logo.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Chrome)
{
   mapTo = "Suburban_Chrome";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Black)
{
   mapTo = "Suburban_Black";
   diffuseColor[0] = "0.133333 0.133333 0.133333 1";
   specular[0] = "0.964706 0.964706 0.964706 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Lights)
{
   mapTo = "Suburban_Lights";
   diffuseColor[0] = "0.894118 0.894118 0.894118 0.925";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban_Lights.dds";
   translucent = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Wheels_003)
{
   mapTo = "Suburban_Wheels_003";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Dueler_003)
{
   mapTo = "Suburban_Dueler_003";
   diffuseColor[0] = "0.0944482 0.0944482 0.0944482 1";
   specular[0] = "1.43611e-006 1.43611e-006 1.43611e-006 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Wheels)
{
   mapTo = "Suburban_Wheels";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.929";
   diffuseMap[1] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban_Wheels.dds";
   specularPower[1] = "40";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Dueler)
{
   mapTo = "Suburban_Dueler";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "1.43611e-006 1.43611e-006 1.43611e-006 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0784314 0.0784314 0.0784314 1";
   diffuseMap[1] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban.dds";
   specularPower[1] = "65";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Wheels_002)
{
   mapTo = "Suburban_Wheels_002";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Dueler_002)
{
   mapTo = "Suburban_Dueler_002";
   diffuseColor[0] = "0.0944482 0.0944482 0.0944482 1";
   specular[0] = "1.43611e-006 1.43611e-006 1.43611e-006 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Wheels_001)
{
   mapTo = "Suburban_Wheels_001";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Dueler_001)
{
   mapTo = "Suburban_Dueler_001";
   diffuseColor[0] = "0.0944482 0.0944482 0.0944482 1";
   specular[0] = "1.43611e-006 1.43611e-006 1.43611e-006 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Gass)
{
   mapTo = "Suburban_Gass";
   diffuseColor[0] = "0.403922 0.403922 0.403922 0.17";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Buttom)
{
   mapTo = "Suburban_Buttom";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   diffuseColor[1] = "1 1 1 0.983";
   diffuseMap[1] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban_Buttom.dds";
   specularPower[1] = "2";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Salon)
{
   mapTo = "Suburban_Salon";
   diffuseColor[0] = "0.984314 0.984314 0.984314 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "40";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban_Salon.dds";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Speed)
{
   mapTo = "Suburban_Speed";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.839216 0.839216 0.839216 1";
   specularPower[0] = "40";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban_Speed.dds";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Seats)
{
   mapTo = "Suburban_Seats";
   diffuseColor[0] = "0.976471 0.976471 0.976471 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban_Seats.dds";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Engine)
{
   mapTo = "Suburban_Engine";
   diffuseColor[0] = "0.941177 0.941177 0.941177 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.975";
   diffuseMap[1] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban_Engine.dds";
   specularPower[1] = "47";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Roof)
{
   mapTo = "Suburban_Roof";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Suburban_By_Adam_fullsize_gauges_001)
{
   mapTo = "fullsize_gauges_001";
   diffuseColor[0] = "0.4704 0.4704 0.4704 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Suburban_By_Adam_Suburban_Strelk)
{
   mapTo = "Suburban_Strelk";
   diffuseColor[0] = "0.996078 0.972549 0.00784314 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet Suburban_By-Adam/TXT/Suburban.dds";
   materialTag1 = "vehicle";
   materialTag0 = "Miscellaneous";
};
